@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Sunflower:wght@300&display=swap');

.history-col {
    display: flex;
    flex-wrap: wrap;
}

.history-col .year {
    width: 220px;
    position: relative;
    font-family: Sunflower;
    font-size: 90px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    letter-spasing: 0;
    color: #0974FF;
}

.history-col .year::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 100%;
    width: 1px;
    height: 100%;
    background-color: #B4C8E0;
}

.history-col .text {
    width: calc(100% - 220px);
    padding: 0 0 0 32px;
    box-sizing: border-box;
}

.history-col .text .ttl {
    color: #015BAB;
    font-family: Inter;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.history-col .text .ttl02 {
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.history-100-sub {
    text-align: center;
    leading-trim: both;
    font-family: Sunflower;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 125%;
}

.history-100-ttl {
    text-align: center;
    font-family: Sunflower;
    font-size: 120px;
    font-style: normal;
    font-weight: 600;
    line-height: 125%;
    background: var(--header-gradation, linear-gradient(291deg, #129BFF 6.48%, #0974FF 58.24%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 0;
}

.history-100-ttl span {
    font-size: 80px;
    font-style: normal;
    font-weight: 600;
    line-height: 125%;
    padding-left: 20px;
}

.img-sizeS {
    width: 111px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  PC
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width:1080px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Tablet (portrait)
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1079px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Smartphones
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {
    .history-col {
        display: block;
        position: relative;
        padding-left: 16px;
    }

    .history-col::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 2px;
        background-color: #B4C8E0;
    }

    .history-col .year {
        width: 100%;
        position: static;
        font-size: 70px;
        margin-bottom: 16px;
        letter-spasing: 0
    }

    .history-col .year::after {
        content: none;
    }

    .history-col .text {
        width: 100%;
        padding: 0;
    }

    .history-col .text .ttl {
        font-size: 28px;
        line-height: 150%;
        margin-bottom: 10px;
    }

    .history-100-sub {
        font-size: 24px;
    }

    .history-100-ttl {
        font-size: 70px;
    }

    .history-100-ttl span {
        font-size: 50px;
        padding-left: 10px;
    }

}